/*
Theme Name: Divi-Child
Theme URI:  http://www.elegantthemes.com/gallery/divi/
Description: Child theme for the Divi theme 
Author: Rob Diaz
Template: Divi
Version: 1.0.0
*/

@import url("https://msxgroup.com/wp-content/themes/Divi/style.css");

sub, sup { 
	font-size: 75%;
	line-height: 0; 
	position: relative; 
	vertical-align: baseline; 
}
sup { 
	top: -0.5em; 
	bottom: 0.5em; 
}
sub { 
	bottom: -0.25em; 
}

/*p#copyright {float:right; font-size:10px; color:#BBBBBB;text-shadow: 0px 0px 0px #fff; margin-top: -5px; padding-right: 2px; text-transform: uppercase; }    
p#copyright a {color:#AAAAAA; font-weight: bold; }*/

#et-secondary-menu {
    float: left;
}

/* Contact Info */
#et-info {
	float: right;
}
/*#main-footer {

	background-image: url("/wp-content/uploads/2016/03/blue-swoosh-footer.png");
}*/
#footer-info {
	float: right;
	padding-bottom: 10px;
	color: #565656;
	text-align: right;
}
/*#main-header {
	z-index:100;
}
#top-header{
	z-index: 100;
}*/

.et_pb_widget a {
	color: #2ea3f2;
	text-decoration: none;
}
.fwidget a{
	color: #666;
	text-decoration: none;
}
.ai1ec_event .post-meta .published
{
display: none !important;
} 
